.blog-header
{
	background: #294a70;
	padding: 5px 0px;
}
.blog-menu
{
	top: 8%;
}

.menu-nav
{
	box-shadow: 0 1rem 3rem rgba(0,0,0,.175)!important;
}
.blog-grid {
    background: #fff;
    margin-bottom: 15px;
    box-shadow: -1px 7px 20px -8px #000;
    -webkit-box-shadow: -1px 7px 20px -8px #000;
    -moz-box-shadow: -1px 7px 20px -8px #000;
}
.blog-image {
    position: relative;
}
.blog-category {
    position: absolute;
    top: 5px;
    background: linear-gradient(
90deg,rgba(253,198,50,0.8214636196275386) 0%,rgba(253,198,50,0.6505952722886029) 37%);
    padding: 2px 8px 5px 5px;
    color: #002347;
    font-size: 14px;
    font-weight: 500;
    border-radius: 0 15px 15px 0;
}
.blog-content {
    background: #fff;
    border-radius: 0 0 30px 0;
    padding: 20px;
    width: 90%;
    height: 95%;
}
.blog-content h2 {
    margin-bottom: 0;
    font-size: 16px;
}
.blog-content h2 a{
	color: #294a70;
}
.blog-content p {
    font-size: 14px;
    color: #838383;
    margin-bottom: 5px;
    font-weight: 500;
    line-height: 1.6;
}
.blog-content span {
    color: #294a70;
    font-size: 12px;
    font-weight: 600;
}
.singlePost {
    background: #fff;
}
.single-post {
    border-bottom: 2px solid #002347;
    text-align:center;
}
.single-post h1, .event-post h1 {
    font-size: 20px;
    color: #01388c;
}
.post-description
{
    font-size: 16px;
    color: #838383;
    margin-bottom: 0px;
    line-height: 1.9;
    text-align: justify;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}
.post-description p, .post-description ul {
  font-size: 15px;
    color: #838383;
    margin-bottom: 0px;
    line-height: 1.9;
    text-align: justify;
    font-weight: 500;
    font-family: 'Montserrat', sans-serif;
}
.blog-sidebar {
    background: #294a70;
    color: #c1c1c1;
    padding-top: 20px;
    padding-bottom: 20px;
}
.blog-sidebar li a {
    font-size: 14px;
    font-weight: 600;
    color: #c1c1c1;
    line-height: 1.4;
}
.blogsidepost {
    padding: 10px;
    margin-bottom: 15px;
}
.blogsidepost h2 {
    font-size: 14px;
    font-weight: 600;
    line-height: 1.5;
    margin-bottom: 0;
}
.blogsidepost span {
    color: #294a70;
    font-size: 12px;
    font-weight: 600;
}
.post-description {
    padding: 0px 20px;
}